<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__trigmux__red__in__enums" kind="group">
    <compoundname>group_trigmux_red_in_enums</compoundname>
    <title>Reduction Trigger Mutiplexer Inputs</title>
      <sectiondef kind="enum">
      <memberdef id="group__group__trigmux__red__in__enums_1ga12c31375190bc0514087329459a98c75" kind="enum" prot="public" static="no">
        <name>en_trig_input_grp9_t</name>
        <briefdescription>
<verbatim>embed:rst
.. raw:: html
   <p><p>For PERI_ver1: the enumerated type that represents a trigger reduction multiplexer group </p>#9 <p>input signals, used by <a href="group__group__trigmux__functions.html#group__group__trigmux__functions_1ga3671fac144b75c3b3eddc5ab46ae96f6">Cy_TrigMux_Connect</a> and <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> functions. </p><p>Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_01_config.h. </p></p>        </verbatim></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="203" bodyfile="mainpage/en_trigger_type.h" bodystart="203" column="1" file="mainpage/en_trigger_type.h" line="203" />
      </memberdef>
      <memberdef id="group__group__trigmux__red__in__enums_1ga986ffa0c3771f4d50a6dd56f08715e38" kind="enum" prot="public" static="no">
        <name>en_trig_input_grp10_t</name>
        <briefdescription>
<para><bold>en_trig_input_grp10_t: </bold><linebreak />For PERI_ver1: the enumerated type that represents a trigger reduction multiplexer group #10 input signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1ga3671fac144b75c3b3eddc5ab46ae96f6">Cy_TrigMux_Connect</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_01_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="208" bodyfile="mainpage/en_trigger_type.h" bodystart="208" column="1" file="mainpage/en_trigger_type.h" line="208" />
      </memberdef>
      <memberdef id="group__group__trigmux__red__in__enums_1ga4371dee9d2673a49cd958fa20d80ea57" kind="enum" prot="public" static="no">
        <name>en_trig_input_grp11_t</name>
        <briefdescription>
<para><bold>en_trig_input_grp11_t: </bold><linebreak />For PERI_ver1: the enumerated type that represents a trigger reduction multiplexer group #11 input signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1ga3671fac144b75c3b3eddc5ab46ae96f6">Cy_TrigMux_Connect</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_01_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="213" bodyfile="mainpage/en_trigger_type.h" bodystart="213" column="1" file="mainpage/en_trigger_type.h" line="213" />
      </memberdef>
      <memberdef id="group__group__trigmux__red__in__enums_1ga28f2e8d127108d1e6c0b28a3dbae8952" kind="enum" prot="public" static="no">
        <name>en_trig_input_grp12_t</name>
        <briefdescription>
<para><bold>en_trig_input_grp12_t: </bold><linebreak />For PERI_ver1: the enumerated type that represents a trigger reduction multiplexer group #12 input signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1ga3671fac144b75c3b3eddc5ab46ae96f6">Cy_TrigMux_Connect</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_01_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="218" bodyfile="mainpage/en_trigger_type.h" bodystart="218" column="1" file="mainpage/en_trigger_type.h" line="218" />
      </memberdef>
      <memberdef id="group__group__trigmux__red__in__enums_1ga6235aceb9decb5b4a876258fd493ca55" kind="enum" prot="public" static="no">
        <name>en_trig_input_grp13_t</name>
        <briefdescription>
<para><bold>en_trig_input_grp13_t: </bold><linebreak />For PERI_ver1: the enumerated type that represents a trigger reduction multiplexer group #13 input signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1ga3671fac144b75c3b3eddc5ab46ae96f6">Cy_TrigMux_Connect</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_01_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="223" bodyfile="mainpage/en_trigger_type.h" bodystart="223" column="1" file="mainpage/en_trigger_type.h" line="223" />
      </memberdef>
      <memberdef id="group__group__trigmux__red__in__enums_1ga94e34b021e546998b3652898e741d749" kind="enum" prot="public" static="no">
        <name>en_trig_input_grp14_t</name>
        <briefdescription>
<para><bold>en_trig_input_grp14_t: </bold><linebreak />For PERI_ver1: the enumerated type that represents a trigger reduction multiplexer group #14 input signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1ga3671fac144b75c3b3eddc5ab46ae96f6">Cy_TrigMux_Connect</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_01_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="228" bodyfile="mainpage/en_trigger_type.h" bodystart="228" column="1" file="mainpage/en_trigger_type.h" line="228" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>